/* links */
a,a:link,a:visited {
  color:#5cb3d1;
  text-decoration:none;
}
a:hover{
  color:#7d7d7d;
}
.ddsmoothmenu ul li:hover a {
  background: #5cb3d1; /*tab link background during hover state*/
  color: #ffffff;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:active
,.ddsmoothmenu ul li.current_page_item a, .ddsmoothmenu ul li.current_page_parent a,.ddsmoothmenu ul li.current_page_ancestor a{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
  background: #5cb3d1; /*tab link background during hover state*/
  color: #ffffff;
}
.ddsmoothmenu ul li ul li a,
.ddsmoothmenu ul li ul li a:link {
  background: #5cb3d1;
  border-bottom: 1px solid #61bddc;
}
.ddsmoothmenu ul li ul li a:hover{
  background: #62BFDE;
  color: #ffffff; 
}

#topbar {
  border-top: 6px solid #5cb3d1;
}
.slogan h3 span {
  color: #5cb3d1;
}
#filter li a:hover,
#filter li a.current, 
#filter li.current a,
#filter li.current-cat a {
	color: #5cb3d1;
	text-decoration: none;
}
 .pagination a:hover{
  color:#ffffff;
  background: #5cb3d1;
}
.pagination .current{
  background: #5cb3d1;
  color:#ffffff;
}
.teamblock h4,
.testilist h4 {
   color: #5cb3d1; 
}
.toggle_title h5 {
  margin-bottom: 0;
  color: #5cb3d1;
}
ul.tabs li a:hover {
  color: #5cb3d1;
}
/* Footer */
#footer-wrapper {
  background: #54BBDE url(../../images/pattern/minimalist3.png) repeat;
  /*border-top: 4px solid #3AA6C9;*/
}
.heading-block-footer span{
  background: #54BBDE;
  color: #ffffff;
}
.footerbox ul li {
  color: #e8f8ff;
}
.footerbox .latestnews li {
  color: #e8f8ff;
}
.footerbox .latestnews li a {
  color: #e8f8ff;
}
.footerbox a, 
.footerbox p {
  color: #e8f8ff;
}
.footerbox a:hover {
  color: #ffffff;
}
.footer-bottom {
  /*border-top: 4px solid #56a8c4;*/
}

/* Button */
a.button{
  color: #9a9a9a;
  text-shadow: #ffffff 0 1px 1px;
}
a.button:hover {
  color: #7d7d7d;
  text-shadow: #ffffff 0 1px 1px;
}
a.buttongreen {
  color: #6d9900;
}
a.buttongreen:hover {
  color: #648317;
}
a.buttonblue {
  color: #1b9ac6;
}
a.buttonblue:hover {
  color: #167ca0;
}
a.buttonred {
  color: #a53426;
  text-shadow: #dcb8b4 0px 1px 1px;
}
a.buttonred:hover {
  color: #81291d;
  text-shadow: #dcb8b4 0px 1px 1px;
}
a.buttondark {
  color: #222222;
  text-shadow: #888888 0px 1px 1px;
}
a.buttondark:hover {
  color: #252525;
  text-shadow: #aaaaaa 0px 1px 1px;
}
a.buttonyellow {
  color: #ac8c14;
}
a.buttonyellow:hover {
  color: #8f7511;
}
a.buttonorange {
  color: #b87421;
}
a.buttonorange:hover {
  color: #a55c04;
}
a.buttonpurple {
  color: #a33daa;
  text-shadow: #ddc0df 0px 1px 1px;
}
a.buttonpurple:hover {
  color: #902d96;
  text-shadow: #ddc0df 0px 1px 1px
}

/* Big Button */
a.bigbutton {
  color: #9a9a9a;
  text-shadow: #ffffff 0 1px 1px;
}
a.bigbutton:hover {
  color: #7d7d7d;
  text-shadow: #ffffff 0 1px 1px;
}
a.biggreen {
  color: #6d9900;
}
a.biggreen:hover {
  color: #648317;
}
a.bigblue {
  color: #1b9ac6;
}
a.bigblue:hover {
  color: #167ca0;
}
a.bigred {
  color: #a73a28;
  text-shadow: #edc6c2 0px 1px 1px;
}
a.bigred:hover {
  color: #ae3024;
  text-shadow: #edc6c2 0px 1px 1px;
}
a.bigdark {
  color: #222222;
  text-shadow: #888888 0px 1px 1px;
}
a.bigdark:hover {
  color: #252525;
  text-shadow: #aaaaaa 0px 1px 1px;
}
a.bigyellow {
  color: #ac8c14;
}
a.bigyellow:hover {
  color: #8f7511;
}
a.bigorange {
  color: #b87421;
}
a.bigorange:hover {
  color: #a55c04;
}
a.bigpurple {
  color: #a33daa;
  text-shadow: #ddc0df 0px 1px 1px;
}
a.bigpurple:hover {
  color: #902d96;
  text-shadow: #ddc0df 0px 1px 1px
}
